db-torque-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gaasch, Derek" <dgaa...@montana.edu>
Subject upgrading to Torque 3.1 / integrating torque 3.1 into existing Tu rbine app
Date Thu, 06 Nov 2003 20:13:23 GMT

I discovered that in Turbine, flux 2.3 required torque 3.1 so I downloaded
the torque 3.1 jar into my lib directory. It works fine. However, all my OM
objects were built with an old version & need to be regenerated. When I try
the good old 'ant project-om' from my turbine webapp's build directory I get

Buildfile: build.xml

project-om:
 [property] Unable to find resource org/apache/torque/default.properties

BUILD FAILED
file:C:/turbineNewRelease/tdk-2.2+/webapps/web/WEB-INF/build/build-torque.xm
l:76
: taskdef class org.apache.torque.task.TorqueDataModelTask cannot be found

Total time: 1 second


I'm not sure exactly what I need to do when I want to upgrade my version of
torque that is being used with turbine... It's nice that it's 'decoupled',
but since my app & development procedure rely heavily on it, I'd still like
it to function like it used to... does anyone have any advice for exactly
what I need to do when I want to upgrade torque (for now, specifically, as
everything is broken, but also for the future -- when the time comes again
to upgrade torque)

Many thanks.

-derek




---------------------------------------------------------------------
To unsubscribe, e-mail: torque-user-unsubscribe@db.apache.org
For additional commands, e-mail: torque-user-help@db.apache.org


Mime
View raw message